打印

下载安装lnmp1.3-full时到最后都失败了

下载安装lnmp1.3-full时到最后都失败了

下载安装lnmp1.3-full时到最后都失败了
附件: 您所在的用户组无法下载或查看附件

TOP

引用:
--> Finished Dependency Resolution
Error: Package: libstdc++-devel-4.4.7-4.el6.x86_64 (c6-media)
           Requires: libstdc++(x86-64) = 4.4.7-4.el6
           Installed: libstdc++-4.4.7-16.el6.x86_64 (@base)
               libstdc++(x86-64) = 4.4.7-16.el6
           Available: libstdc++-4.4.7-4.el6.x86_64 (c6-media)
               libstdc++(x86-64) = 4.4.7-4.el6
Error: Package: gcc-c++-4.4.7-4.el6.x86_64 (c6-media)
           Requires: gcc = 4.4.7-4.el6
           Installed: gcc-4.4.7-16.el6.x86_64 (@base)
               gcc = 4.4.4-15.el6
               gcc = 4.4.7-16.el6
           Available: gcc-4.4.7-4.el6.x86_64 (c6-media)
               gcc = 4.4.7-4.el6
               gcc = 4.4.4-15.el6
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
你这系统上很多包依赖都有问题,而且没有网络源

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP